Function
setEnd
Sets end of object in host.
setEnd(object, new_end)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: InfixSegment, PrefixSegment
new_end | Iterator behind the last item in host(object) belongs of object. Types: Iterator

Member of
Segment
See Also
setEndPosition, end, endPosition, setBegin
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59